@media screen and (max-width: 1024px) {
	header#home{
			/*height: 70vh !important;*/
		}
}


@media (min-width: 768px) and (max-width: 1199px) {

	.text-game{
		bottom: 8% !important;
	}

	.title > h3{
		padding-bottom: 1% !important;
		max-width: 80%;
	}


}

@media screen and (max-width: 768px) {
	header#home{
		/*height: 50vh !important;*/
	}
	.padding-r85 {
	    padding-right: 0px !important; 
	}
	.navbar-custom .navbar-brand{
	    width: 25% !important;
	    height: 50px !important;
	    padding: 10px;

	}

	.navbar-custom .navbar-brand .logo{
		width: 30px !important;
		height: 30px !important;

	}

	.navbar-custom .navbar-brand .logo img{
		width: 100% !important;
	}

	.navbar-custom ul li a:after{
		display: none !important;
	}

	.navbar-custom .nav li a:hover, .navbar-custom .nav li a:focus{
		color:#ff1300 !important;
	}

	.navbar-custom .nav li a{
		padding-top: 15px !important;
    	padding-bottom: 10px !important;
	}

	/**********HOME******************/
	/**Box Home**/
	.box{
		display: none;
	}

	/**Tablas About Us**/
	.menu-tablas li{
		display: block !important;
		transform: none !important;
		width: 100% !important;
		margin:0 !important;

	}

	.menu-tablas li span{
		transform: none !important;
	}

	.box-foto{
		position: inherit !important;
		margin:0 !important;

	}

	.box-texto {
    	max-width: 90% !important;
    	margin: 20px auto 50px auto;
	}

	.box-texto h2{
		margin-top: 0 !important;
	}

	.cargo{
		display: none;
	}

	/**Slide**/
	ul.data-game{
		position: relative!important;
		left:0!important;
		width: 100% !important;
	}

	ul.data-game li{
		display: block !important;
		width: 100% !important;
		padding: 10px !important;
	}

	ul.data-game >.right-skew:before,
	ul.data-game >.left-skew:before{
		display: none!important;
	}

	ul.data-game li.gray{
		display: none !important;
	}

	ul.data-game li span {
    	font-size: 95% !important;
	}

	.lSAction{
		display: none !important;
	}

	.title{
		display: none !important;
	}

	.text-game{
		bottom: 0 !important;
	}

	.flipster {
	  overflow-x: hidden;
	}
	.flipster__nav{
		bottom: 25px;
	}

	.flipster__button--prev{
		top: 90%;
    	background: #ff1300;
   		color: #fff;
   		left: -30px;
	}

	.flipster__button--next{
		top: 90%;
    	background: #ff1300;
    	color: #fff;
    	right: -30px;
	}

	#flat .content-slider-comments li{
		max-width: 300px !important;
		width: 300px;
	}


	.content-slider-comments h3.home{
		max-width: 85% !important;
		left: -8% !important;
	}


	/**********CAREER**************/

	.btn-apply{
		width: 100% !important;
		min-width: 100% !important;
	}

	.mobile{
		display: block !important;
		width: 100%;
	}

	.desktop{
		display: none;
	}

	.career-box .photo img{
		max-height:100% !important;
	}


	/**********NEWS**************/
	#news .last-blog-item .blog-caption{
		width: 100% !important;
		padding: 60px 30px !important;
		top: 0 !important;
	}

	.blue-btn-diagonal{
		width: 100%;
		margin-left:0!important;
	}

	/**********BLOG**************/

	#blog .last-blog-item .blog-caption{
		width: 100% !important;
		padding: 60px 30px !important;
		top: 0 !important;
	}

	section#post .post-caption{
		max-width: 100% !important;
	}

	.related-post{
		margin-top: 120px;
	}

	.btn-xl{
		width: 100% !important;
	}

	/**Post**/
	.box-img{
		display: none;
	}

	section#post .post-caption{
		top: 0 !important;
	}


	/****GAME*****/
	.game > .comments-slider{
		display: none;
	}

	ul.data-game-week{
		position: relative!important;
		left:0!important;
		width: 100% !important;
	}

	ul.data-game-week li{
		display: block !important;
		width: 100% !important;
		padding: 10px !important;
	}

	ul.data-game-week >.right-skew:before,
	ul.data-game-week >.left-skew:before{
		display: none!important;
	}



	.game > ul.data-game li:nth-child(1){
		display: none !important;
	}



}


@media screen and (max-width: 320px) {

	.text-game > ul.store li img {
    	max-height: 30px !important;
	}

}